[Config]
DisconnURL=/cgi-bin-igd/wan_connect_disconnect.cgi
DisconnPOST=wanid=1&linkstatus=1&data_only_save=status_infotab
DisConnFlag1=
DisConnFlag2=
ConnURL=/cgi-bin-igd/wan_connect_disconnect.cgi
ConnPOST=wanid=1&linkstatus=0&data_only_save=status_infotab
ConnFlag1=
ConnFlag2=